2017-12-18 02:34 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001704v3.4 Release (Cleanup)Projectspublic2016-12-31 00:32
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001704: project tabs gives wrong project number if permissions restrict view
Descriptionproject tab 'not defined' gives wrong project number if permissions restrict view. other tabs are ok (e.g. all other tabs show 2 projects, this shows 3 projects). Only the number is wrong, the actual project is not visible

OR:
all projects (1), in progress (0), but correctly this tab shows the 1 project that is allowd and in progress
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003866

caseydk (administrator)


Included the project filter in the projects by status request.

Fixed:
https://github.com/web2project/web2project/commit/a89b07722a6797e88852f7e2165ba578503d7c02
+Notes

-Issue History
Date Modified Username Field Change
2016-07-05 10:03 opto New Issue
2016-07-06 00:48 opto Summary project tab 'not defined' gives wrong project number if permissions restrict view. other tabs are ok => project tabs gives wrong project number if permissions restrict view
2016-07-06 00:48 opto Description Updated View Revisions
2016-12-26 23:34 caseydk Project v3.3 Release (Current) => v3.4 Release (Cleanup)
2016-12-29 23:52 caseydk Assigned To => caseydk
2016-12-29 23:52 caseydk Status new => assigned
2016-12-31 00:32 caseydk Status assigned => resolved
2016-12-31 00:32 caseydk Resolution open => fixed
2016-12-31 00:32 caseydk Note Added: 0003866
+Issue History